---
features:
  secondary:
  - name: "Audit event `scope` attribute"
    available_in: [premium, ultimate]  # Include all supported tiers
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/administration/audit_event_types.html'
    reporter: g.hickman
    stage: software_supply_chain_security
    categories:
    - Compliance Management
    issue_url: # Multiple links are supported. Avoid linking to confidential issues.
    - 'https://gitlab.com/gitlab-org/gitlab/-/issues/439942'
    description: |
      Audit events now include a `scope` attribute that indicates if the event is associated with an entire instance, a group, a project, or a user.

      This new attribute helps users determine where an event originated in audit event payloads. It also allows our
      [audit event type documentation](https://docs.gitlab.com/ee/administration/audit_event_types.html) to list all available scopes for an audit event
      type.

      You can use this new attribute to parse through external streaming destinations or to better understand context around events.
